# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = eog-docs
pkgbase = eog
pkgver = 44.1-1
pkgdesc = Eye of Gnome: An image viewing and cataloging program (documentation)
url = https://wiki.gnome.org/Apps/EyeOfGnome
builddate = 1682737235
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 3934699
arch = armv7h
license = GPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = systemd
makedepend = yelp-tools
